
[data-novi-id="113"]{
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="112"]{
  font-size: 21px;
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="111"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="110"]{
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="109"]{
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="108"]{
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="107"]{
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="106"]{
  color: rgba(1, 91, 184, 1);
  font-weight: 400;
  font-size: 21px;
}
[data-novi-id="105"]{
  font-weight: 700;
}
[data-novi-id="104"]{
  line-height: 21px;
  color: rgba(74, 142, 226, 1);
  font-weight: 700;
  font-size: 14px;
}
[data-novi-id="103"]{
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="102"]{
  font-weight: 400;
}
[data-novi-id="101"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="100"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="99"]{
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="98"]{
  letter-spacing: 0.8px;
  line-height: 23px;
  font-size: 18px;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="97"]{
  font-weight: 700;
}
[data-novi-id="96"]{
  color: rgba(9, 91, 184, 1);
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="95"]{
  font-size: 21px;
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="94"]{
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="93"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 700;
}
[data-novi-id="92"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 700;
}
[data-novi-id="91"]{
  letter-spacing: -0.2px;
}
[data-novi-id="90"]{
  color: rgba(9, 91, 184, 1);
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="88"]{
  font-weight: 700;
}
[data-novi-id="87"]{
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="86"]{
  
  color: rgba(9, 91, 184, 1);
  
  line-height: 23px;
  
  font-weight: 400;
  
}
[data-novi-id="85"]{
  font-weight: 700;
}
[data-novi-id="84"]{
  font-weight: 700;
}
[data-novi-id="83"]{
  font-weight: 400;
}
[data-novi-id="82"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="81"]{
  font-weight: 700;
}
[data-novi-id="80"]{
  font-weight: 700;
}
[data-novi-id="79"]{
  color: rgba(9, 91, 184, 1);
  font-size: 20px;
  font-weight: 700;
}
[data-novi-id="78"]{
  color: rgba(9, 91, 184, 1);
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="77"]{
  color: rgba(9, 91, 184, 1);
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="76"]{
  color: rgba(9, 91, 184, 1);
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="75"]{
  font-size: 21px;
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="74"]{
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="73"]{
  font-size: 21px;
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="72"]{
  font-weight: 400;
}
[data-novi-id="71"]{
  font-weight: 400;
}
[data-novi-id="70"]{
  font-weight: 400;
}
[data-novi-id="69"]{
  
  
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="68"]{
  font-weight: 400;
}
[data-novi-id="67"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 700;
}
[data-novi-id="66"]{
  letter-spacing: -0.2px;
  font-weight: 400;
}
[data-novi-id="65"]{
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
  font-size: 21px;
}
[data-novi-id="64"]{
  font-size: 21px;
}
[data-novi-id="63"]{
  letter-spacing: -0.2px;
  font-weight: 400;
}
[data-novi-id="62"]{
  color: rgba(9, 91, 184, 1);
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="61"]{
  letter-spacing: -0.2px;
  font-weight: 400;
}
[data-novi-id="60"]{
  font-size: 21px;
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="59"]{
  font-weight: 400;
}
[data-novi-id="58"]{
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 60px;
}
[data-novi-id="40"]{
  letter-spacing: -0.2px;
}
[data-novi-id="39"]{
  font-weight: 300;
  color: rgba(111, 114, 125, 1);
}
[data-novi-id="38"]{
  font-weight: 700;
}
[data-novi-id="37"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 700;
  
}
[data-novi-id="36"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 700;
}
[data-novi-id="35"]{
  line-height: 21px;
  font-size: 21px;
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
}
[data-novi-id="34"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
  line-height: 21px;
  font-size: 21px;
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  font-weight: 700;
}
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="28"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="27"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 400;
  line-height: 21px;
  font-size: 21px;
}
[data-novi-id="26"]{
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="25"]{
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="24"]{
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="23"]{
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="22"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="21"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="20"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="19"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="18"]{
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="17"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="11"]{
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="10"]{
  letter-spacing: -0.2px;
}
[data-novi-id="9"]{
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  line-height: 21px;
  color: rgba(9, 91, 184, 1);
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="0"]{
  font-weight: 400;
  line-height: 21px;
  font-size: 21px;
  color: rgba(9,91, 184, 1);
}
